/* CATEGORIES **** */

div.categories > ul > li > a { font-weight:normal; }

div.top div.top-right .language-currency .switcher p a { font-weight:normal; }

div.top div.top-right #cart .content .content-content, div.top div.top-right .language-currency .switcher .option ul, .categories ul li .sub-menu { border:1px solid #dedede; }

.box-product > div .absolute-hover-product { border:1px solid #dedede;margin:-20px 0px 0px -21px; }

div.top div.top-right #cart .content ul.items-in-shopping-cart li .price { width:140px; }